This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 875034

Summary: Validation failed: error validating 'installed_package': missing mandatory element 'release'
Product: [Fedora] Fedora Reporter: Stef Walter <stefw>
Component: retrace-serverAssignee: abrt <abrt-devel-list>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: abrt-devel-list, dvlasenk, fweimer, iprikryl, jfilak, jmoskovc, kklic, mmilata, mtoman
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-06 07:00:42 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
Verbose processing output none

Description Stef Walter 2012-11-09 06:42:32 EST
Created attachment 641483 [details]
Verbose processing output

Description of problem:

When filing a bug.

curl rcvd data: '{"error": "Validation failed: error validating 'installed_package': missing mandatory element 'release'"}'
curl: Closing connection #0

after curl_easy_perform: http code 400 body:'{"error": "Validation failed: error validating 'installed_package': missing mandatory element 'release'"}'
server side error: "Validation failed: error validating 'installed_package': missing mandatory element 'release'"
(exited with 1)


Version-Release number of selected component (if applicable):


How reproducible:

I have 'Not submitted reports' stuck in abrt, with which I can reproduce this.
Comment 1 Stef Walter 2012-11-09 06:55:48 EST
Installed Packages
Name        : abrt
Arch        : x86_64
Version     : 2.0.18
Release     : 1.fc18
Size        : 814 k
Comment 2 Florian Weimer 2013-02-06 07:00:42 EST

*** This bug has been marked as a duplicate of bug 879764 ***